﻿.FormValidatorCalloutHighlight, .billing-form input.FormValidatorCalloutHighlight, .scfForm input.FormValidatorCalloutHighlight
{
    /*background-color: #fe4210;*/
    /*color: #FFFFFF;*/
     border:solid 1px #fe4210 !IMPORTANT; 
  
}

 .sbHolder a.FormValidatorCalloutHighlight
 {
    /*background-color: #fe4210;*/
    /*color: #FFFFFF;*/
    border:solid 1px #fe4210; 
 }

table.FormValidatorCallout 
{
   display:none;
}

.FormValidatorCallout div,.FormValidatorCallout td
{
    border:solid 1px #fe4210; 
    /*background-color: #ADD8E6;*/
    background-color: #FFFFFF;
}

.FormValidatorCalloutHighlight .sbSelector
{
    background-image: none;
}


table.FormValidatorCalloutShow 
{
  
}

.FormValidatorCalloutShow div,.FormValidatorCalloutShow td
{
    border:solid 1px #fe4210; 
    background-color: #FFFFFF;
}

.campaign-form .scfForm, .resource-form-right .scfForm
{
    width: 80%;
    padding: 20px 0px 20px 40px;
}

.modal-content-wrapper .scfForm
{
    /*height: 100%*/
}

.scfForm .sbHolder
{
    position:relative;
    display:inline-block;
    
}

.scfForm .sbHolder a
{
    color:#999;
}

.scfForm .sbHolder a:hover
{
    font-weight:normal;
}

.scfForm .sbSelector
{
    width:370px;
    overflow:hidden;
    display:inline-block;
    border-radius:5px;
    border:none;
    box-shadow:-5px -5px 7px -5px #999 inset, 5px 5px 7px -5px #fff inset, 0 0 3px 0 #999;
    background:#ebebeb url(Images/dropdown-icon2.png) 342px center no-repeat;
    position:relative;
    z-index:9;
    padding:0;
    margin:0;
    height:34px;
    line-height:34px;
    padding-left:10px;
}

.campaign-form .scfForm .sbSelector, .resource-form-right .scfForm .sbSelector
{
    width:340px;
    background:#ebebeb url(Images/dropdown-icon2.png) 312px center no-repeat;

}


.modal-content-wrapper .scfForm .sbSelector
{
    width:290px;
    background:#ebebeb url(Images/dropdown-icon2.png) 262px center no-repeat;
}

.scfForm .sbOptions
{
    position:absolute;
    background:#ebebeb;
    margin:0;
    width:380px;
    box-shadow:-5px -5px 7px -5px #999 inset, 5px 5px 7px -5px #fff inset, 0 0 3px 0 #999;
    border-radius:5px;
    padding:0;
    padding-top:20px;
    list-style-type:none;
    z-index:99;
}

.campaign-form .scfForm .sbOptions,.resource-form-right .scfForm .sbOptions
{
    width:348px;
}

.modal-content-wrapper  .scfForm .sbOptions
{
    width:300px;
}

.scfForm .sbOptions li
{
    margin:0;
    padding:5px 0;
    display:block;
    padding-left:10px;
}

.scfForm .sbOptions li:hover
{
    background:#999;
}

.scfForm .sbOptions li a
{
    color:#999;
}

.scfForm .sbOptions li:hover a
{
    color:#fff;
}

.campaign-form .scfSubmitButtonBorder, .resource-form-right .scfSubmitButtonBorder, .modal-content-wrapper .scfSubmitButtonBorder
{
   text-align:center;
}

.campaign-form .scfSubmitButton, .resource-form-right .scfSubmitButton
{
        font-size: 25px;
}

.modal-content-wrapper .scfForm .scfIntroBorder
{
    text-align: center;
}
.modal-content-wrapper .scfForm .scfIntroBorder p
{
    text-align: center;
    font-weight: bold;
    font-size: 13px;
}

.modal-content-wrapper .scfForm .scfRadioButtonListBorder 
{
    text-align: center;
    width: 100%;   
}

.modal-content-wrapper .scfForm .scfRadioButtonListLabel
{
    font-size: 13px;
    text-align: center; 
    display:block;  
}

.modal-content-wrapper .scfForm .scfRadioButtonList
{
    font-size: 13px;
}


.campaign-form .sbHolder a.FormValidatorCalloutHighlight
 {
    /*background-color: #fe4210;
    color: #FFFFFF;*/
     border:solid 1px #fe4210; 
 }


.modal-content-wrapper .sbHolder a.FormValidatorCalloutHighlight
 {
    /*background-color: #fe4210;
    color: #FFFFFF;*/
     border:solid 1px #fe4210; 
 }
.sbOptions,.content-resource-search .sbOptions 
{
      
    overflow: auto;
}

.modal-content-wrapper .scfRadioButtonList
{
    margin: auto auto;
    width: 130px;
    margin-bottom: 10px;
}
.modal-content-wrapper .scfRadioButtonList tr
{
    display: inline-table;
    width: 60px;
}
.modal-content-wrapper .scfForm .scfSubmitButton
{
    font-size: 25px;
}
.modal-content-wrapper .ui-combobox-input
{
    width:264px;
}

.modal-content-wrapper .ui-combobox 
{
    width:300px;
}


#popBody .ui-autocomplete 
{
   overflow: auto;
   max-height: 190px;
}

body .ui-autocomplete 
{
   overflow: auto;
   max-height: 293px;
}

.billing-form .ui-combobox-input
{
    width:330px;
}

.billing .ui-autocomplete 
{
   overflow: scroll;
   height: 350px;
}

.campaign-form .ui-combobox-input
{
    width:304px;
}

.campaign-form .ui-combobox
 {
     width:340px;
 }
 
.resource-form-right .scfForm .ui-combobox-input
{
    width:294px;
}

.resource-form-right .scfForm .ui-combobox
 {
     width:330px;
 }
 
 .resource-form-right .scfTitleBorder
 {
     color: #00b0f0;
     font-size:18px;
     font-weight: bold;
     margin-top: 30px;
     margin-bottom: 20px;
 }
.resource-form-right .scfTelephoneBorder
 {
     margin-bottom: 20px;
       margin-top: 20px;
      
 }
.resource-form-right .scfEmailBorder
 {
    margin-bottom: 20px;
 }
 
 .ui-widget-dd 
 {
     width:100%;
    color: #000000;
    font-size: 14px;
    height: 40px;
    padding-left: 10px;
    margin-bottom:0px !IMPORTANT;

	border: 1px solid #d2d2d2 !IMPORTANT; 
    border-radius: 8px; 
	background: linear-gradient(to bottom, #fdfdfd 50%,#f0f0f0 100%) !IMPORTANT; 
 
	-moz-appearance: none; 
    -webkit-appearance: none; 
        
    -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.11);
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.11); 
     
    -webkit-box-shadow: none; 
    -webkit-box-sizing: content-box; 
    box-sizing: border-box; 
    
	box-shadow: none; 
    color: #4d5055; 
    text-indent: 0.01px; 
    -ms-text-overflow: clip; 
    -o-text-overflow: '';
    text-overflow: ''; 
    
	font-weight: bold; 
    font-size: 13px; 
 }